Sisimai::RFC3464(3pm)

NAME
Sisimai::RFC3464 - bounce mail decoder class for a bounce mail which have fields defined in RFC3464

SYNOPSIS
    use Sisimai::RFC3464;

DESCRIPTION
"Sisimai::RFC3464" is a class which called from called from only "Sisimai::Message" when other "Sisimai::Lhost::*" modules did not detected a bounce reason.

CLASS METHODS

  "description()"
description() method returns the description string of this module.

    print Sisimai::RFC3464->description;

  "inquire(header data, reference to body string)"
inquire() method method decodes a bounced email and return results as an array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2025 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.